{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "bedrockium:bedrock_sword"
		},
		"tags": [
			"crafting_table"
		],
		"assume_symmetry": true,
		"pattern": [
			" X ",
			" X ",
			" O "
		],
		"key": {
			"X": {
				"item": "bedrockium:bedrock_block"
			},
			"O": {
				"item": "bedrockium:bedrock_rod"
			}
		},
		"result": {
			"item": "bedrockium:bedrock_sword",
			"count": 1
		}
	}
}